Jump to content


Style Manager Of Builder: Instalation Problem


This topic has been archived. This means that you cannot reply to this topic.
1 reply to this topic

#1 Juan Manuel

Juan Manuel

    New Member

  • Members
  • 2 posts

Posted 09 January 2014 - 03:00 AM

Hi Ronald,

I have installed the Builder theme that I purchased one year ago. I have installed also the Style manager plugin to be able to do some changes in the background colour, but when activating it a message pops up saying:

"The Builder Style Manager plugin is not ready to support Builder 4.0's responsive feature."

I have Wordpress version 3.8, and Builder version 4.0.5.

Could you advise me what to do?

In any case, I think I am going to need the help os someone in order to build my website because I am new to this and I think it is going to take me many hours to go through the learning curve to be able to build the website I want. Could you advise me on how to get in touch with a professional that works with Builder and who for a reasonable cost give me a hand?

Thank you very much.


Juan Manuel

#2 Ronald

Ronald

    Forum Admin

  • Administrators
  • Others: All Plugins, All Themes, Moderators, Webdesign
  • 28,655 posts

Posted 09 January 2014 - 09:58 AM

Hi,

you need to update Stylemanager to the latest version. To download, you need a valid and current Builder subscription. Such a subscription also entitles you to support via the Builder members only support forums, as well as a year of updates to Builder, and Builder Stylemanager plugin,

hope that helps,
Ronald

Join the iThemes Builder Community on Google+.



To ensure that we can process your support request efficiently, ALWAYS include a link to your site, and/or the page your request is related to. Please also read the forum guidelines.



When asking your question/posting your request on the forum, please be as concise and specific as possible. The shorter your request, the more to the point, the more specific, the easier it will be for us to try and help out.